/* '' */

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */

/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */

/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'outicons';
    src: url('../font/outicons.svg?5795348#outicons') format('svg');
  }
}
*/
[class^="oi-"]:before, [class*=" oi-"]:before {
	font-family: "Outicons";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */
	
	/* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
	
	/* remove if not needed */
	margin-left: .2em;
	/* you can be more comfortable with increased icons size */
	
	/* font-size: 120%; */
	
	/* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.oi-wave:before {
	content: "";
}

/* '' */
.oi-warning:before {
	content: "";
}

/* '' */
.oi-volume-low:before {
	content: "";
}

/* '' */
.oi-umbrella:before {
	content: "";
}

/* '' */
.oi-trophy:before {
	content: "";
}

/* '' */
.oi-treble:before {
	content: "";
}

/* '' */
.oi-sun:before {
	content: "";
}

/* '' */
.oi-storm:before {
	content: "";
}

/* '' */
.oi-sun-cloud:before {
	content: "";
}

/* '' */
.oi-stop:before {
	content: "";
}

/* '' */
.oi-speaker:before {
	content: "";
}

/* '' */
.oi-snowflake:before {
	content: "";
}

/* '' */
.oi-snow:before {
	content: "";
}

/* '' */
.oi-skull:before {
	content: "";
}

/* '' */
.oi-signal:before {
	content: "";
}

/* '' */
.oi-shuffle:before {
	content: "";
}

/* '' */
.oi-shirt:before {
	content: "";
}

/* '' */
.oi-shield:before {
	content: "";
}

/* '' */
.oi-shaker:before {
	content: "";
}

/* '' */
.oi-rewind:before {
	content: "";
}

/* '' */
.oi-male:before {
	content: "";
}

/* '' */
.oi-map:before {
	content: "";
}

/* '' */
.oi-medic:before {
	content: "";
}

/* '' */
.oi-mic:before {
	content: "";
}

/* '' */
.oi-mixer:before {
	content: "";
}

/* '' */
.oi-moon:before {
	content: "";
}

/* '' */
.oi-music:before {
	content: "";
}

/* '' */
.oi-mute:before {
	content: "";
}

/* '' */
.oi-new:before {
	content: "";
}

/* '' */
.oi-open-box:before {
	content: "";
}

/* '' */
.oi-pause:before {
	content: "";
}

/* '' */
.oi-pie-chart:before {
	content: "";
}

/* '' */
.oi-pill:before {
	content: "";
}

/* '' */
.oi-pin:before {
	content: "";
}

/* '' */
.oi-planet:before {
	content: "";
}

/* '' */
.oi-play-custom:before {
	content: "";
}

/* '' */
.oi-playlist:before {
	content: "";
}

/* '' */
.oi-rain:before {
	content: "";
}

/* '' */
.oi-record:before {
	content: "";
}

/* '' */
.oi-repeat:before {
	content: "";
}

/* '' */
.oi-location:before {
	content: "";
}

/* '' */
.oi-lipstick:before {
	content: "";
}

/* '' */
.oi-lightbulb:before {
	content: "";
}

/* '' */
.oi-leaf:before {
	content: "";
}

/* '' */
.oi-lamp:before {
	content: "";
}

/* '' */
.oi-key:before {
	content: "";
}

/* '' */
.oi-joystick:before {
	content: "";
}

/* '' */
.oi-headset:before {
	content: "";
}

/* '' */
.oi-headphone:before {
	content: "";
}

/* '' */
.oi-gold-bars:before {
	content: "";
}

/* '' */
.oi-globe:before {
	content: "";
}

/* '' */
.oi-glasses:before {
	content: "";
}

/* '' */
.oi-gift:before {
	content: "";
}

/* '' */
.oi-gamepad:before {
	content: "";
}

/* '' */
.oi-fridge:before {
	content: "";
}

/* '' */
.oi-form:before {
	content: "";
}

/* '' */
.oi-fire:before {
	content: "";
}

/* '' */
.oi-film:before {
	content: "";
}

/* '' */
.oi-female:before {
	content: "";
}

/* '' */
.oi-fast-forward:before {
	content: "";
}

/* '' */
.oi-calendar-alt:before {
	content: "";
}

/* '' */
.oi-cancel-form:before {
	content: "";
}

/* '' */
.oi-cell-tower:before {
	content: "";
}

/* '' */
.oi-chart:before {
	content: "";
}

/* '' */
.oi-chatbox:before {
	content: "";
}

/* '' */
.oi-check-form:before {
	content: "";
}

/* '' */
.oi-child:before {
	content: "";
}

/* '' */
.oi-cloud:before {
	content: "";
}

/* '' */
.oi-coins:before {
	content: "";
}

/* '' */
.oi-crystal-ball:before {
	content: "";
}

/* '' */
.oi-currency:before {
	content: "";
}

/* '' */
.oi-delete:before {
	content: "";
}

/* '' */
.oi-descending:before {
	content: "";
}

/* '' */
.oi-diamond:before {
	content: "";
}

/* '' */
.oi-disc:before {
	content: "";
}

/* '' */
.oi-drop:before {
	content: "";
}

/* '' */
.oi-drums:before {
	content: "";
}

/* '' */
.oi-easel:before {
	content: "";
}

/* '' */
.oi-eat:before {
	content: "";
}

/* '' */
.oi-end:before {
	content: "";
}

/* '' */
.oi-cabinet:before {
	content: "";
}

/* '' */
.oi-bullseye:before {
	content: "";
}

/* '' */
.oi-brush:before {
	content: "";
}

/* '' */
.oi-broadcast:before {
	content: "";
}

/* '' */
.oi-briefcase:before {
	content: "";
}

/* '' */
.oi-boxes:before {
	content: "";
}

/* '' */
.oi-bolt:before {
	content: "";
}

/* '' */
.oi-bluetooth:before {
	content: "";
}

/* '' */
.oi-beginning:before {
	content: "";
}

/* '' */
.oi-bear:before {
	content: "";
}

/* '' */
.oi-battery-low:before {
	content: "";
}

/* '' */
.oi-battery-half:before {
	content: "";
}

/* '' */
.oi-battery-full:before {
	content: "";
}

/* '' */
.oi-battery-empty:before {
	content: "";
}

/* '' */
.oi-battery-charge:before {
	content: "";
}

/* '' */
.oi-bag:before {
	content: "";
}

/* '' */
.oi-baby:before {
	content: "";
}

/* '' */
.oi-auto:before {
	content: "";
}

/* '' */
.oi-audio-wave:before {
	content: "";
}

/* '' */
.oi-ascending:before {
	content: "";
}

/* '' */
.oi-smile:before {
	content: "";
}

/* '' */
.oi-sort:before {
	content: "";
}

/* '' */
.oi-sound:before {
	content: "";
}

/* '' */
.oi-star-filled:before {
	content: "";
}

/* '' */
.oi-star:before {
	content: "";
}

/* '' */
.oi-support:before {
	content: "";
}

/* '' */
.oi-tablet:before {
	content: "";
}

/* '' */
.oi-tags:before {
	content: "";
}

/* '' */
.oi-time:before {
	content: "";
}

/* '' */
.oi-trash:before {
	content: "";
}

/* '' */
.oi-truck:before {
	content: "";
}

/* '' */
.oi-twitter:before {
	content: "";
}

/* '' */
.oi-unlock:before {
	content: "";
}

/* '' */
.oi-upload:before {
	content: "";
}

/* '' */
.oi-user:before {
	content: "";
}

/* '' */
.oi-voice:before {
	content: "";
}

/* '' */
.oi-warning:before {
	content: "";
}

/* '' */
.oi-wifi:before {
	content: "";
}

/* '' */
.oi-zoom-in:before {
	content: "";
}

/* '' */
.oi-zoom-out:before {
	content: "";
}

/* '' */
.oi-share:before {
	content: "";
}

/* '' */
.oi-share-alt:before {
	content: "";
}

/* '' */
.oi-search:before {
	content: "";
}

/* '' */
.oi-save:before {
	content: "";
}

/* '' */
.oi-sale:before {
	content: "";
}

/* '' */
.oi-refresh:before {
	content: "";
}

/* '' */
.oi-print:before {
	content: "";
}

/* '' */
.oi-power:before {
	content: "";
}

/* '' */
.oi-plus:before {
	content: "";
}

/* '' */
.oi-play:before {
	content: "";
}

/* '' */
.oi-plane:before {
	content: "";
}

/* '' */
.oi-photo:before {
	content: "";
}

/* '' */
.oi-pencil:before {
	content: "";
}

/* '' */
.oi-pause:before {
	content: "";
}

/* '' */
.oi-paste:before {
	content: "";
}

/* '' */
.oi-news:before {
	content: "";
}

/* '' */
.oi-move:before {
	content: "";
}

/* '' */
.oi-monitor:before {
	content: "";
}

/* '' */
.oi-mobile:before {
	content: "";
}

/* '' */
.oi-minus:before {
	content: "";
}

/* '' */
.oi-forward:before {
	content: "";
}

/* '' */
.oi-frown:before {
	content: "";
}

/* '' */
.oi-gear:before {
	content: "";
}

/* '' */
.oi-gplus:before {
	content: "";
}

/* '' */
.oi-grid:before {
	content: "";
}

/* '' */
.oi-headphone:before {
	content: "";
}

/* '' */
.oi-heart-filled:before {
	content: "";
}

/* '' */
.oi-heart:before {
	content: "";
}

/* '' */
.oi-help:before {
	content: "";
}

/* '' */
.oi-home:before {
	content: "";
}

/* '' */
.oi-info:before {
	content: "";
}

/* '' */
.oi-laptop:before {
	content: "";
}

/* '' */
.oi-like:before {
	content: "";
}

/* '' */
.oi-link:before {
	content: "";
}

/* '' */
.oi-list:before {
	content: "";
}

/* '' */
.oi-location:before {
	content: "";
}

/* '' */
.oi-lock:before {
	content: "";
}

/* '' */
.oi-mail:before {
	content: "";
}

/* '' */
.oi-menu:before {
	content: "";
}

/* '' */
.oi-minimize:before {
	content: "";
}

/* '' */
.oi-forbidden:before {
	content: "";
}

/* '' */
.oi-font:before {
	content: "";
}

/* '' */
.oi-flag:before {
	content: "";
}

/* '' */
.oi-filter:before {
	content: "";
}

/* '' */
.oi-file:before {
	content: "";
}

/* '' */
.oi-facebook:before {
	content: "";
}

/* '' */
.oi-eye:before {
	content: "";
}

/* '' */
.oi-external:before {
	content: "";
}

/* '' */
.oi-export:before {
	content: "";
}

/* '' */
.oi-expand:before {
	content: "";
}

/* '' */
.oi-edit:before {
	content: "";
}

/* '' */
.oi-download:before {
	content: "";
}

/* '' */
.oi-dislike:before {
	content: "";
}

/* '' */
.oi-discuss:before {
	content: "";
}

/* '' */
.oi-cut:before {
	content: "";
}

/* '' */
.oi-cursor:before {
	content: "";
}

/* '' */
.oi-copy:before {
	content: "";
}

/* '' */
.oi-cloud-upload:before {
	content: "";
}

/* '' */
.oi-chevron-up:before {
	content: "";
}

/* '' */
.oi-chevron-right:before {
	content: "";
}

/* '' */
.oi-announce:before {
	content: "";
}

/* '' */
.oi-arrow-down:before {
	content: "";
}

/* '' */
.oi-arrow-left:before {
	content: "";
}

/* '' */
.oi-arrow-right:before {
	content: "";
}

/* '' */
.oi-arrow-up:before {
	content: "";
}

/* '' */
.oi-attachment:before {
	content: "";
}

/* '' */
.oi-backward:before {
	content: "";
}

/* '' */
.oi-bell:before {
	content: "";
}

/* '' */
.oi-book:before {
	content: "";
}

/* '' */
.oi-bookmark:before {
	content: "";
}

/* '' */
.oi-building:before {
	content: "";
}

/* '' */
.oi-calendar:before {
	content: "";
}

/* '' */
.oi-call:before {
	content: "";
}

/* '' */
.oi-camera:before {
	content: "";
}

/* '' */
.oi-cancel:before {
	content: "";
}

/* '' */
.oi-cart:before {
	content: "";
}

/* '' */
.oi-chat:before {
	content: "";
}

/* '' */
.oi-check:before {
	content: "";
}

/* '' */
.oi-chevron-down:before {
	content: "";
}

/* '' */
.oi-chevron-left:before {
	content: "";
}
